.projects {
    padding-block-start: 40px;  
    padding-block-end: 40px;
}
.projects img {
  max-inline-size: 100%;
  border-radius: 10px;
}
.projects .projects-description { 
  display: flex;
  -webkit-box-orient: vertical;
  flex-direction: column;
  gap: var(--spacing-16);
}
.projects .projects-description p {
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0.09px;
  font-size: clamp(14px, 5vw, 18px);
}

.coments {  
    padding-block-start: 40px;  
    padding-block-end: 40px;
}

.coments .card {
  display: flex;  
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  gap: var(--spacing-24);
  border-radius: var(--spacing-24);
  background: #1F1F3A;
  backdrop-filter: blur(20px);
  text-align: center; 
  padding-block-start: var(--spacing-24);
  padding-block-end: var(--spacing-24);
  padding-inline-start: var(--spacing-24);
  padding-inline-end: var(--spacing-24);
}
.coments .card .avatar {
  border-radius: 50%;
}
.coments .card span {
  font-family: var(--primary-font);
  font-size: clamp(14px, 5vw, 20px);;
  font-weight: 700;
  line-height: 30px;
  letter-spacing: 0.09px;
}
.coments .card blockquote {
  font: 12px/19px var(--primary-font);
  opacity: 0.5;
}

@media(min-width: 768px){
    .projects {        
        display: flex;        
        align-items: center;
        gap: var(--spacing-32);      
        padding-block-start: 80px;    
        padding-block-end: 80px;
  }

}

@media(min-width: 1200px) {
    .projects:nth-child(odd) .projects-image {
        -webkit-box-ordinal-group: 3;        
        order: 2;
        text-align: center;
  }
  .coments .card{
    height: 350px;
  }

}